{
  "component": true,
  "usingComponents": {
    "nova-icon": "/components/icon/icon",
    "diy-searchbar": "/components/diy-searchbar/searchbar",
    "diy-imgswiper": "/components/diy-imgswiper/imgswiper",
    "diy-icongroup": "/components/diy-icongroup/icongroup",
    "diy-guidelist": "/components/diy-guidelist/guidelist",
    "diy-hotdotbar": "/components/diy-hotdotbar/hotdotbar",
    "diy-video": "/components/diy-video/index",
    "diy-singleimg": "/components/diy-singleimg/singleimg",
    "diy-multipleimg": "/components/diy-multipleimg/multipleimg",
    "diy-goodsgroup": "/components/diy-goodsgroup/goodsgroup",
    "diy-group": "/components/diy-group/index",
    "diy-coupon": "/components/diy-coupon/coupon",
    "diy-my": "/components/diy-my/my",
    "diy-classify": "/components/diy-classify/classify",
    "diy-guideline": "/components/diy-guideline/guideline",
    "diy-lessongroup": "/components/diy-lessongroup/lessongroup",
    "diy-bargaining": "/components/diy-bargaining/index",
    "diy-seckill": "/components/diy-seckill/index",
    "diy-content": "/components/diy-content/content",
    "diy-personal": "/components/diy-personal/index",
    "diy-myfunction": "/components/diy-myfunction/index",
    "diy-store": "/components/diy-store/index",
    "diy-intro": "/components/diy-intro/index",
    "diy-account": "/components/diy-account/index",
    "diy-richtext": "/components/diy-richtext/index"
  }
}
